
.promotions-banner		        {float:left; width:100%; margin-top:10px; margin-bottom:10px; }
.promotions-banner-slim		    {float:left; width:100%; margin-top:10px; }
.promotions-banner-thick		{float:left; width:100%; margin-top:10px; margin-bottom:10px; }

@media screen and (min-width:1200px) {

.promotions-row					{ float:left; width:575px; height:130px; margin:10px 0px 10px 0px; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; overflow:hidden; }
.promotions-row-even			{ float:left; width:593px; height:130px; margin:10px 0px 10px 10px; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; border-left:dashed 1px #CCCCCC; overflow:hidden; }
.promotions-banner-thick img    {width:100%;}
.promotions-image				{ float:left; width:100px; height:100px; margin:0px 20px 0px 20px; }

.promotions-details				{ float:left; width:350px; }
.promotions-text-title			{ float:left; width:350px; margin-bottom:10px; font-weight:bold; }
.promotions-text-blurb			{ float:left; width:350px; margin-bottom:10px; }

.promotions-zip-icon			{ float:left; width:30px; height:20px; }
.promotions-zip					{ float:left; width:320px; height:20px; margin-top:4px; }
.promotions-pdf-icon			{ float:left; width:30px; height:20px; }
.promotions-pdf					{ float:left; width:320px; height:20px; margin-top:4px; }

}
@media screen and (min-width:1020px) and (max-width:1200px) {

.promotions-row					{ float:left; width:495px; height:130px; margin:10px 0px 10px 0px; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; overflow:hidden; }
.promotions-row-even			{ float:left; width:494px; height:130px; margin:10px 0px 10px 10px; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; border-left:dashed 1px #CCCCCC; overflow:hidden; }

.promotions-image				{ float:left; width:100px; height:100px; margin:0px 20px 0px 20px; }

.promotions-details				{ float:left; width:350px; }
.promotions-text-title			{ float:left; width:350px; margin-bottom:10px; font-weight:bold; }
.promotions-text-blurb			{ float:left; width:350px; margin-bottom:10px; }

.promotions-zip-icon			{ float:left; width:30px; height:20px; }
.promotions-zip					{ float:left; width:320px; height:20px; margin-top:4px; }
.promotions-pdf-icon			{ float:left; width:30px; height:20px; }
.promotions-pdf					{ float:left; width:320px; height:20px; margin-top:4px; }

}

@media screen and (min-width: 600px) and (max-width:1019px) {

.promotions-row					{ float:left; width:98%; height:130px; margin:10px 1% 10px 1%; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; overflow:hidden; }
.promotions-row-even			{ float:left; width:98%; height:130px; margin:10px 1% 10px 1%; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; overflow:hidden; }

.promotions-image				{ float:left; width:100px; height:100px; margin:0px 20px 0px 20px; }

.promotions-details				{ float:left; width:350px; }
.promotions-text-title			{ float:left; width:350px; margin-bottom:10px; font-weight:bold; }
.promotions-text-blurb			{ float:left; width:350px; margin-bottom:10px; }

.promotions-zip-icon			{ float:left; width:30px; height:20px; }
.promotions-zip					{ float:left; width:320px; height:20px; margin-top:4px; }
.promotions-pdf-icon			{ float:left; width:30px; height:20px; }
.promotions-pdf					{ float:left; width:320px; height:20px; margin-top:4px; }

}

@media screen and (max-width: 599px) {

.promotions-row					{ float:left; width:100%; margin:10px 0px 10px 0px; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; overflow:hidden; }
.promotions-row-even			{ float:left; width:100%; margin:10px 0px 10px 0px; padding:10px 0px 10px 0px; border-bottom:dashed 1px #CCCCCC; overflow:hidden; }

.promotions-image				{ float:left; width:100%; height:100px; margin:0px 0px 10px 0px; text-align:center; }

.promotions-details				{ float:left; width:100%; text-align:center; }
.promotions-text-title			{ float:left; width:100%; text-align:center; margin-bottom:5px; font-weight:bold; }
.promotions-text-blurb			{ float:left; width:100%; text-align:center; margin-bottom:10px; }


.promotions-zip-icon			{ display:none; }
.promotions-zip					{ display:none; }
.promotions-pdf-icon			{ display:none; }
.promotions-pdf					{ float:left; width:100%; text-align:center; }
}